- Main Page
- Modules
- Data Structures
- Files
- Related Pages

- Data Structures
- Data Fields

# xcb_render_fill_rectangles_request_t Struct Reference
[XCB Render API]

xcb_render_fill_rectangles_request_t More...

`#include <render.h>`

Collaboration diagram for xcb_render_fill_rectangles_request_t:

[legend]

## Data Fields
uint8_t | major_opcode
uint8_t | minor_opcode
uint16_t | length
uint8_t | op
uint8_t | pad0 [3]
xcb_render_picture_t | dst
xcb_render_color_t | color

## Detailed Description

xcb_render_fill_rectangles_request_t

## Field Documentation

uint8_t xcb_render_fill_rectangles_request_t::major_opcode

uint8_t xcb_render_fill_rectangles_request_t::minor_opcode

uint16_t xcb_render_fill_rectangles_request_t::length

uint8_t xcb_render_fill_rectangles_request_t::op

uint8_t xcb_render_fill_rectangles_request_t::pad0[3]

xcb_render_picture_t xcb_render_fill_rectangles_request_t::dst

xcb_render_color_t xcb_render_fill_rectangles_request_t::color

The documentation for this struct was generated from the following file:

- render.h